Page MenuHomePhabricator

Net::ReadTimeout in MobileFrontend browser tests when visiting Watchlist page
Closed, ResolvedPublic

Description

A couple of MobileFrontend browser test jenkins jobs fail constantly with Net::ReadTimeout error message when attempting to visit the watchlist page.

They pass locally and in the @integration build suggesting something is wrong Saucelabs side or with parallel execution of tests.
These have been marked as @skip in the mean time.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 9 2016, 10:25 AM
Jdlrobson moved this task from Backlog to Tracking on the MobileFrontend board.Mar 16 2016, 10:36 PM
Jdlrobson renamed this task from Net::ReadTimeout in MobileFrontend browser tests to Net::ReadTimeout in MobileFrontend browser tests when visiting Watchlist page.Mar 25 2016, 11:59 PM
Jdlrobson updated the task description. (Show Details)
zeljkofilipin removed zeljkofilipin as the assignee of this task.Mar 29 2016, 10:19 AM
zeljkofilipin moved this task from Inbox to Next on the Browser-Tests-Infrastructure board.
Jdlrobson updated the task description. (Show Details)Mar 30 2016, 10:11 PM
Jdlrobson closed this task as Resolved.May 5 2016, 4:26 PM
Jdlrobson claimed this task.

These appear to be passing consistently now.